﻿<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="html" encoding="Shift_JIS" />
<xsl:template match="/">
<html>
<head>
<title>オプションリスト</title>
</head>
<body>
<xsl:for-each select="オプションリスト/オプション">
	&#x26;#x<xsl:value-of select="@id" />：
	
	<xsl:value-of select="オプション名" /><br />
	効果：<xsl:value-of select="オプション効果" /><br />
	<xsl:for-each select="付加部位リスト/付加部位">
		<xsl:if test="@parameter-id = '0' and .='True'">
			[帽子系]
		</xsl:if>
		<xsl:if test="@parameter-id = '1' and .='True'">
			[冠系]
		</xsl:if>
		<xsl:if test="@parameter-id = '2' and .='True'">
			[グローブ]
		</xsl:if>
		<xsl:if test="@parameter-id = '3' and .='True'">
			[槍投擲機系]
		</xsl:if>
		<xsl:if test="@parameter-id = '4' and .='True'">
			[爪系]
		</xsl:if>
		<xsl:if test="@parameter-id = '5' and .='True'">
			[手首系]
		</xsl:if>
		<xsl:if test="@parameter-id = '6' and .='True'">
			[ベルト系]
		</xsl:if>
		<xsl:if test="@parameter-id = '7' and .='True'">
			[足系]
		</xsl:if>
		<xsl:if test="@parameter-id = '8' and .='True'">
			[首系]
		</xsl:if>
		<xsl:if test="@parameter-id = '9' and .='True'">
			[指輪系]
		</xsl:if>
		<xsl:if test="@parameter-id = '10' and .='True'">
			[イヤリング系]
		</xsl:if>
		<xsl:if test="@parameter-id = '11' and .='True'">
			[マント系]
		</xsl:if>
		<xsl:if test="@parameter-id = '12' and .='True'">
			[ブローチ系]
		</xsl:if>
		<xsl:if test="@parameter-id = '13' and .='True'">
			[腕刺青系]
		</xsl:if>
		<xsl:if test="@parameter-id = '14' and .='True'">
			[肩刺青系]
		</xsl:if>
		<xsl:if test="@parameter-id = '15' and .='True'">
			[十字架系]
		</xsl:if>
		<xsl:if test="@parameter-id = '16' and .='True'">
			[鎧系]
		</xsl:if>
		<xsl:if test="@parameter-id = '17' and .='True'">
			[職業鎧系]
		</xsl:if>
		<xsl:if test="@parameter-id = '18' and .='True'">
			[片手剣系]
		</xsl:if>
		<xsl:if test="@parameter-id = '19' and .='True'">
			[盾系]
		</xsl:if>
		<xsl:if test="@parameter-id = '20' and .='True'">
			[両手剣系]
		</xsl:if>
		<xsl:if test="@parameter-id = '21' and .='True'">
			[杖系]
		</xsl:if>
		<xsl:if test="@parameter-id = '22' and .='True'">
			[牙系]
		</xsl:if>
		<xsl:if test="@parameter-id = '23' and .='True'">
			[鈍器系]
		</xsl:if>
		<xsl:if test="@parameter-id = '24' and .='True'">
			[翼系]
		</xsl:if>
		<xsl:if test="@parameter-id = '25' and .='True'">
			[投擲系]
		</xsl:if>
		<xsl:if test="@parameter-id = '26' and .='True'">
			[弓系]
		</xsl:if>
		<xsl:if test="@parameter-id = '27' and .='True'">
			[矢系]
		</xsl:if>
		<xsl:if test="@parameter-id = '28' and .='True'">
			[槍系]
		</xsl:if>
		<xsl:if test="@parameter-id = '29' and .='True'">
			[笛系]
		</xsl:if>
		<xsl:if test="@parameter-id = '30' and .='True'">
			[スリング系]
		</xsl:if>
		<xsl:if test="@parameter-id = '31' and .='True'">
			[スリング系]
		</xsl:if>
		<xsl:if test="@parameter-id = '32' and .='True'">
			[ステッキ系]
		</xsl:if>
		<xsl:if test="@parameter-id = '33' and .='True'">
			[鞭系]
		</xsl:if>
	</xsl:for-each>
	<br /><br />
</xsl:for-each>
</body>
</html>
</xsl:template>
</xsl:stylesheet>